Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » Общие вопросы » bullet energy Совместимость с PHP 5.4

bullet energy Совместимость с PHP 5.4


     09.07.2014    Все вопросы » Общие вопросы    1458

вопрос
Как адаптировать BE под PHP 5.4?

Ответил: yorismith


http://be.rdn-team.com/forum/showtopic-400/

1 комментарий

dimanbmw
Юзер

dimanbmw - 9 июля 2014 17:59 -

Это не подходит, нет просто статьи где описано что в каких файлах исправить?

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

наверх